/** @file
 * $Source: /repository/event/tsbt/TsbTRecord.cpp,v $
 * $Id: TsbTRecord.cpp,v 1.1 2008-01-11 17:14:22 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the TsbTRecord class.
 */
#include "TsbTRecord.h"

using namespace pamela;

TsbTRecord::TsbTRecord(void) {
}


ClassImp(TsbTRecord)
